@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'NewsGothic-light';
    src: url('assets/fonts/news-gothic-light.eot');
    src: url('assets/fonts/news-gothic-light.eot?#iefix') format('embedded-opentype'),
         url('assets/fonts/news-gothic-light.woff') format('woff'),
         url('assets/fonts/news-gothic-light.ttf') format('truetype'),
         url('assets/fonts/news-gothic-light.svg#news-gothic-light') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	margin: 0px;
	background-color: #FFF;
}

.wrapper {
	width: 823px;
	margin: 0 auto;
	text-align: left;
	background-color: #fff;
	padding: 0px 18px;
}

.header {
	height: 60px;
	padding-top: 10px;
	text-align: center;
    background: none repeat scroll 0 0 rgba(76, 161, 159, 0.9);
    overflow: hidden;
    position: absolute;
    width: 100%;
    z-index: 5000;
    *filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C04ca19f,endColorstr=#C04ca19f); 
	*zoom: 1;
    *background:transparent;
}

.header .logo {
	width: 859px;
	margin: 18px auto;
	text-align: right;
}

.black_box {
	background-image: url('assets/no-index/background.gif');
	background-position: top left;
	background-repeat: repeat;
	text-align: center;
	padding: 86px 0 16px
}

.main {
	border: 1px solid #bfb6aa;
}

.content_header {
	padding: 8px 0px 10px 0px;
	color: #000;
	font-size: 12px;
	font-family: Arial,Helvetica,sans-serif;
	border-bottom: 1px solid #CCCCCC;
	text-align: left;
}

.content_header a {
	color:	#54b2b0;
	text-decoration: none;
}

.content_header a:hover {
	text-decoration: underline;
}

.content_header h1 {
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 29px;
	font-weight: normal;
	margin: 10px 0px;
	/* width: 575px; */
}

.content_header h2 {
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 29px;
	font-weight: normal;
	margin: 10px 0px;
	width: 575px;
}

.property_name {
	color: #000000;
	font-weight: normal;
	margin: 10px 0px;
	width: 520px;
    font-family: NewsGothic-light;
    font-size: 30px;
}

.nav {
	/*height: 25px;*/
	height:31px;
	background-color: #fff;
	margin-top: 8px;
}

.header_image {
	height: 234px;
	z-index: 0;
	background-color: #fff;
	position:relative;
}

.book_now_bar {
	background-color: #f0ede0;
	height: 25px;
	text-align: right;
}

.bn_button {
	height: 27px;
	line-height: 27px;
	cursor: pointer;
	color: #FFF;
	background-color: #54b2b0;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 12px 0px;
	width: 160px;
	padding-left: 16px;
	text-align: left;
}

.content .bn_button a, .content .bn_button a:hover {
 	color: #FFF;
	text-decoration: none !important;
	cursor: pointer;
}

.column {
	padding: 0px;
	float: left;
}

.single {
	width: 823px;
}

.small {
	width: 622px;
	margin-left: 18px;
}

.quad {
	width: 185px;
	margin-right: 15px;
}

.quad.last {
	width: 216px;
	margin-right: 0px;
}

.triple {
	width: 258px;
	margin-right: 15px;
}

.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	padding: 20px 0px;
}
/*
removed by Phil B - 24/8/2010
formerly in .content
background-color: #fff;
*/

.content a {
	color: #54b2b0;
	text-decoration: none;
}

.content a:hover {
	text-decoration: underline;
}

.content h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	margin: 10px 0px 20px 0px;
}

.content h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	margin: 10px 0px 20px 0px;
}

.footer {
	color: #A3A3A3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	width: 859px;
	margin: 40px auto 0px auto;
}

.footer a, .footer .darktext {
	color: #A3A3A3;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

.footer a:hover {
	text-decoration: underline;
}

.langbar {
	float: right;
	margin: 10px 0px;
}

.sIFR-alternate {
	display: none;
}

#map_canvas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#map_canvas h1 {
	font-weight: bold;
	font-size: 12px;
}

#map_canvas h2 {
	font-weight: bold;
	font-size: 12px;
}

input.ghosted {
	color: #999;
	font-style: italic;
}

#main_search_box {
	font-size: 11px;
	margin-top: -3px;
	width: 120px;
	background-image: url('assets/no-index/searchbox_magnifying_glass.gif');
	background-repeat: no-repeat;
	background-position: 3px 1px;
	background-color: #fff;
	padding: 3px 3px 2px 22px;
	border: 1px solid #ccc;
}

/* START MENU STYLE */

.menu div {
	z-index: 1000;
}

.menu {
	position: relative;
/*	width: 823px;*/
	width: auto;
	height: 25px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #777;
	z-index: 1001;
	text-align: center;
}

.menu .item {
	height: 25px;
	line-height: 25px;
	cursor: pointer;
	position: relative;
	display: inline;
	padding: 6px 12px;
	color: #777;
	text-decoration: none;
}

.menu a {
	color: #777;
	text-decoration: none;
	height: 25px;
}

.menu .item.hover {
	color: #000;
	font-weight: bold;
}

.menu .item.hover a {
	color: #000;
}

.submenu {
	position: absolute;
	background-color: #fff;
	top: 25px;
	left: 0px;
	width: 180px;
	z-index: 1000;
	text-align: left;
	padding-bottom:5px;
	/*white-space: nowrap;*/
}

.submenu .item a {
	/*white-space: nowrap;*/
}

.submenu .item.hover {
	background-color: #ECECEC;
	font-weight: bold !important;
}

.submenu .item {
	float: none;
	display: block;
	padding: 6px 14px;
	height: auto;
	line-height: normal;
	/*border-bottom: 1px solid #333;*/
	border:1px solid #cdcdcd;
	border-top:none;
	font-weight: normal !important;
	width:152px;
}

/* END MENU STYLE */

/* SOCIAL MEDIA CALLOUT STYLE */

.social_media_callout {
	background-color: #000;
	padding: 10px 40px;
	margin-top: 6px;
}
.social_media_callout table {
    float: left;
}

.smCalloutText {
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	padding-right: 20px;
	line-height: 16px;
    width:235px;
}

.smCalloutText a, .smCalloutText a:visited {
	color: #fff;
	text-decoration: none;
}

.smCalloutText a:hover {
	text-decoration: hover;
}
.smCalloutIcons {
    max-width: 345px;
}

.smIcon {
	float: left;
	margin-right: 4px;
	margin-top: 4px;
	position: relative;
}

.smTooltip {
	position: absolute;
	top: -36px;
	left: 0px;
	z-index: 10000;
}

.smTooltipCloud {
	background-color: #54b2b0;
	padding: 8px;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	white-space: nowrap;
}

.smTooltipArrow {
	margin-left: 10px;
}

.smAddThis {
	margin-top: 7px;
}

/* END SOCIAL MEDIA CALLOUT STYLE */

/* ASSOCIATES BAR STYLE */
.associates_bar {
	background-color: #000;
	color: #fff;
	height: 30px;
	line-height: 30px;
	padding: 10px 40px;
	margin-top: 6px;
}

.associates_bar a {
	font-weight: normal;
	color: #54b2b0;
	text-decoration: underline;
}

.asc_container {
	position: relative;
}

.asc_details {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 30px;
	background-color: #000;
	width: 743px;
}

.asc_controls {
	position: relative;
	z-index: 100;
	background-color: #000;
	float: right;
	font-size: 10px;
}

.asc_controls a {
	text-decoration: none;
}
/* END ASSOCIATES BAR STYLE */

/* START PARTNERS BAR */
#partnersBar {
    padding:10px 40px 10px 12px;
}
#partnersBar .asc_logo {
    position:relative;
    top:-7px;
    left:-2px;

}
#partnersBar .asc_headline {
    padding:0 5px;
}
/* END PARTNERS BAR */

/* START GALLERY STYLE */

.photo_gallery {
	text-align: left;
}

.photo_gallery_menu {
	border: 1px solid #ccc;
	width: 218px;
	padding: 10px 14px;
	float: left;
}

.photo_gallery_controls {
	padding: 0px 4px;
}

.photo_gallery_controls select {
	border: 1px solid #000;
	color: #000;
	display: block;
	width: 100%;
	margin-bottom: 5px;
}

.photo_gallery_selector {
	border: 1px solid #413931;
	background-color: #fff;
	margin-bottom: 5px;
}

.photo_gallery_selector td {
	border: 1px solid #413931;
	padding: 1px 3px;
}

.photo_gallery_thumbs {
	padding-top: 2px;
	padding-bottom: 10px;
	height: 390px;
	text-align: center;
}

.photo_gallery_thumb {
	float: left;
	margin: 0 8px;
	padding: 4px;
	cursor: pointer;
	display: block;
	text-decoration: none;
}

.photo_gallery_thumb .photo_gallery_thumb_img {
	display: block;
	background-position: center center;
	width: 85px;
	height: 51px;
	padding: 6px 0px 0px 0px;
	text-align: center;
}

.photo_gallery_thumb.selected {
	background-color: #54b2b0;
}

.photo_gallery_pages {
	width: 208px;
	padding-top: 10px;
	margin-left: 4px;
	border-top: 1px solid #000;
}

.photo_gallery_page {
	width: 16px;
	height: 16px;
	padding: 1px;
	border: 1px solid #000;
	text-align: center;
	font-size: 10px;
	line-height: 16px;
	/* color: #3d8a87; */
	float: left;
	margin-right: 5px;
	cursor: pointer;
}

.photo_gallery_page span {
	color: #000;
	display: block;
}

.photo_gallery_page.selected span {
	background-color: #54b2b0;
	color: #fff;
}

.photo_gallery_viewer {
	border: 1px solid #ccc;
	padding: 10px;
	float: left;
	width: 550px;
	margin-left: 6px;
    position:relative;
}

.photo_gallery_navigation {
	font-size: 11px;
    height:18px;
    padding-bottom:10px;
}

.photo_gallery_navigation a, .photo_gallery_navigation a:hover {
	display: block;
	float: right;
	padding: 2px 10px;
	color: #fff;
	background-color: #54b2b0;
	margin-left: 5px;
	font-weight: normal;
	text-decoration: none;
}

.photo_gallery_image {
	width: 550px;
	height: 369px;
	position: relative;
}

.photo_gallery_info {
	font-size: 10px;
	margin-top: 22px;
}

.photo_gallery_info_text {
	width: 350px;
	margin-bottom: 10px;
}

.photo_gallery_info_footer {
	border-top: 1px solid #000;
	padding-top: 10px;
	font-size: 10px;
}

.photo_gallery_info_footer a {
	font-weight: normal;
}

#photo_cta_button, #photo_cta_button:hover {
	display: block;
	background-color: #54b2b0;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	padding: 5px 15px;
}

.photo_tag {
	position: absolute;
	top: 0px;
	left: 0px;
	opacity: 1;
	width: 230px;
	text-align: left;
}

.photo_tag_copy {
	border: 2px solid #fff;
	color: #fff;
	padding: 12px;
	background-color: #000;
}

.photo_tag_arrow {
	margin-top: -2px;
	padding: 0px 15px;
}

.photo_tag.right .photo_tag_arrow {
	text-align: right;
}
/* END GALLERY STYLE */

/* VIDEO TEMPLATE STYLE */

.vt_text_column {
	width: 410px;
}

.vt_frm_column {
	background-color: #FFF;
        border-color: #C0C0C0;
        border-style: solid;
        border-width: 1px;
        padding-left: 15px;
        padding-top: 15px;
        padding-bottom: 15px;
	width: 320px;
        -moz-border-radius:8px;
        -webkit-border-radius:8px;
}

.vt_frm_column_text_field {
	width: 245px;
}

.vt_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #653C33;
	padding: 20px 0px;
	width: 823px;
	margin-left: 14px;
}

.vt_youtube_frame {
	padding: 2px;
	background-color: white;
	width: 360px;
	height: 240px;
}

.vt_title {
	font-size: 14px;
	font-weight: bold;
	padding-top: 15px;
}

.vt_submit_button_container {
    float: left;
    text-align: center;
    margin-top: 10px;
}

.vt_submit_button {
    border:none;
    padding-left:20px;
    padding-right:20px;
    *padding-left:0px;
    *padding-right:0px;
    height: 33px;
    background-color: #54b2b0;
    color: #fff;
    cursor: pointer;
    text-align: center;
    line-height: 33px;
    font-weight: bold;
}

.gc_reserve_bar {
    font-size: 17px;
}

.gc_frm_area {
    font-size:12px;
    color:#000;
}

.gc_frm_area input {

}

.gc_required_field {
    color: black;
    font-size:10px;
}

.gc_terms a {
    color:#000;
    text-decoration:underline;
}
.gc_privacy_policy {
    font-size:10px;
    font-weight:bold;
}
.gc_privacy_policy a {
    color:#000;
    font-size:10px;
    font-weight:bold;
    text-decoration:underline;
}

.left{
  float:left;
}

.right{
  float:right;
}

.clr{
  clear:both;
}

.menu .no-column{
  width: 190px;
}

.menu .no-column a .item{
  margin-left:5px;
}

.menu .has-column{
  width: 376px;
  _width:386px;
}

.submenu .sub-nav-column{
  width:180px;
  margin-left:5px;
}

#right-sub-nav-column{
  margin-right:5px;
}

.double-column-submenu-top, .double-column-submenu-bottom,
.single-column-submenu-top, .single-column-submenu-bottom{
  display:none;
}

.attraction-checkbox{
  width:16px;
  height:16px;
  padding-top:9px;
}

.attraction-column{
  margin-left:25px;
  margin-top:0px;
}

#direction-panel{
  padding-right:20px;
}

#direction-panel-box h1{
  margin-bottom:5px;
  margin-right:32px;
  _margin-right:15px;
}

.attraction-icon, .attraction-text{
  margin-left:5px;
}

.attraction-text{
  padding-top:12px;
  color:#54b2b0;
}

.direction-widget-box{
  border:1px solid #a4a4a4;
  width:263px;
}

#direction-input-box{
  padding-left:15px;
  padding-top:10px;
}

#direction-from{
  background:url('assets/no-index/circle_a.gif') no-repeat left center;
}

#direction-to{
  background:url('assets/no-index/circle_b.gif') no-repeat left center;
}

.direction-box{
  padding-left:30px;
  margin-bottom:5px;
}

.direction-text-box{
  width:171px;
}

#streetview-overlay{
  opacity:0;
  border:none;
  position:absolute;
  width:13px;
  height:13px;
  z-index:700;
  right:0px;
  top:0px;
}

#streetview-close{
  background-color:#fff;
  position:absolute;
  z-index:1000;
  top:0px;
  right:0px;
  width:13px;
  height:13px;
}

#map-option-button-box{
  height:30px;
  margin-top:0px;
  margin-bottom:0px;
}

#expand-button, .expand-text{
  color:#fff;
  text-decoration:none;
}

ul.address-list{
  margin-top:-1px;
  background-color:#fff;
  list-style:none;
  padding-left:0;
  width:280px;
}
ul.address-list li{
  padding-left:0;
  margin-left:0;
}
ul.address-list li a{
  display:block;
  padding-left:5px;
  text-decoration:none;
  width:100%;
  font-size:12px;
  color:#000;
/*  height:20px;*/
}

ul.address-list li a:hover{
  background-color:#ccccff;
  font-weight: bold;
}

#map-attraction-box {
  margin-top:-15px;
}

#btn-switch-box{
  padding: 17px 0 0 3px;
}

img.travel-mode{
  cursor:pointer;
}

#travel-type-box {
  margin-left:145px;
}

.map-button{
  background-color:#54b2b0;
  color:#FFFFFF;
  cursor:pointer;
  font-family:Arial,Helvetica,sans-serif;
  font-size:12px;
  font-weight:normal;
  height:27px;
  line-height:27px;
  margin:12px 21px 12px 0px;
  padding-left:16px;
  text-align:left;
  width:160px;
}

.map-button a{
  color:#fff;
}

.map-bn-button{
  background-color:#54b2b0;
  color:#FFFFFF;
  cursor:pointer;
  font-family:Arial,Helvetica,sans-serif;
  font-size:12px;
  font-weight:normal;
  height:27px;
  line-height:27px;
  margin:12px 21px 12px 0px;
  padding-left:16px;
  text-align:left;
  width:160px;
}

.booknow-button{float:right; margin-top:-6px;margin-right:41px;}


.sitemap_search_box{
  background-color:#ececec;
  float: right;
  padding: 20px;
  width:204px;
  margin-right:10px;
}

.sitemap {
  padding-bottom: 50px;
  width:491px;
}

a.sitemap_link,
a.sitemap_link:hover
{
  display: block;
  font-weight: normal;
  margin-bottom: 2px;
  text-decoration:none;
}

.sitemap_section_header{
  background-color:#ececec;
  display:block;
  padding: 5px 10px;
}

.sitemap_arrow{
  margin-right: 4px;
}

.content .sitemap h2{
  font-size:12px;
}

.content .sitemap h2, .content .sitemap h3{
  display:inline;
  font-weight:bold;
  margin:0;
}

.sitemap ul {
  font-size:11px;
  list-style:none outside none;
  margin: 0 0 30px;
  padding: 0;
}

.sitemap li a{
  border-bottom: 1px solid #d9d9d9;
  padding: 5px 10px;
}

a.sitemap_link,
a.sitemap_link:hover{
  display: block;
  font-weight:normal;
  margin-bottom: 2px;
  text-decoration: none;
}

.content .sitemap h3{
  font-size:11px;
}

.sitemap_search_box_copy{
  font-size:10px;
  margin-bottom: 15px;
  margin-top: 5px;
}

#sitemap_search_box{
  background-color:#ffffff;
  background-image:url("assets/no-index/searchbox_magnifying_glass.gif");
  background-position: 3px 1px;
  background-repeat: no-repeat;
  border: 1px solid #cccccc;
  font-size:11px;
  padding: 3px 3px 2px 22px;
  width:176px;
}

.sitemap_search_button{
  background:#54b2b0 url("assets/no-index/bw_btn_arrow.gif") no-repeat right center;
  /*background-color:#753D52;*/
  color:#ffffff;
  cursor:pointer;
  float:right;
  font-weight: bold;
  margin-top:20px;
  padding: 5px 35px;
}

.direction_ltr{
  direction:ltr;
}

div.direction_ltr{
  display:inline;
}

.inline{
  display:inline;
}

.sitemap_hlink {
    color:#848484;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight:normal;
    margin-top:10px;
}

.sitemap_hlink a {
    color: #848484;
    text-decoration:none;
}

.tollfree{
  font-size:11px;
  display: inline-block;
}

.tollfree-list{
  position:absolute;
  z-index:2000;
  font-family: Arial, Helvetica, sans-serif;
  font-size:12px;
}

div.tollfree-list{
  display:none;
}

.list-table{
  border-left:1px solid #CCCCCC;
  border-bottom:1px solid #CCCCCC;
}

.list-table td{
  padding:2px 8px;
  font-size: 12px;
  white-space: nowrap;
}
.list-table tbody, .list-table tfoot {
  background-color:#FFFFFF;
}

img.flag{
  margin-right:5px;
  padding-top:2px;
}

/* tollfree number box style*/
td.default-location-number{
  background-color:#FFFFFF;
  border:1px solid #CCCCCC;
  border-bottom:none;
  border-left:none;
}

td.empty-cell{
  border-bottom:1px solid #CCCCCC;
  padding-left:120px
}

td.number-cell{
	padding-left:60px;
}

td.contact-list {
	padding-top:10px;
	padding-bottom:10px;
	border-right:1px solid #CCCCCC
}

td.complete-list{
    border-right: 1px solid #CCCCCC;
    padding:8px;
}

td.complete-list a{
  color:#54b2b0;
  font-size:12px;
  font-weight:bold;
  text-decoration:none;
  padding-left: 6px;
}

td.tfrow0, td.tfrow1 {
    border-bottom: 1px solid #CCCCCC;
}

/* Rating */
.rating-container{
    color:#e0dfdd;
    font-size:10px;
    font-weight:bold;
    margin-top: 10px;
    padding-bottom: 0px;
    overflow:hidden;
}
.rating-space1 {
    display:inline-block;
    padding-right: 7px;
}
.rating-space2 {
    display:inline-block;
    padding-right: 12px;
}
.rating-img-box{
    display:inline-block;
    padding-top: 2px;
}
.rating-rate-box{
    display:inline-block;
    color: black;
}

.rating-copy-box{
    display:inline-block;
}
.rating-divider{
    border-right:1px solid #e0dfdd;
    height:13px;
    margin:1px 5px 0;
}
/* */

/* Local Area */
#address_choices {
    z-index:1;
}
*html #address_choices {
    left:0px !important;
}
#direction-to {
    position:relative;
}
.address-list {
    margin-left:0px;
}

#attraction-filter-box {
    width:555px;
}
.attraction-column {
    margin-left:10px;
}


/* gallery */

#view_full_screen{background-color: #000000; display:none; opacity: 0.7; filter:alpha(opacity=70); width:102px;height:47px; padding:10px;position:absolute;z-index:1000;cursor:pointer;}
#view_full_screen.roll_over{background: none;}
#view_full_screen_border{background:url("assets/no-index/view_full_screen.gif") no-repeat; width: 102px; height:47px;}
#view_full_screen.roll_over #view_full_screen_border{background:url("assets/no-index/view_full_screen_on.gif") no-repeat;}
#view_full_screen .view_full_copy{text-transform: uppercase; font-size: 10px; text-align:center;color:#FFFFFF;font-weight:bold;font-family:Arial,Helvetica,sans-serif; padding-top:7px;}
#view_full_screen.roll_over .view_full_copy{color:#54b2b0;}
#view_full_overlap{background-color:#000000;opacity:0.7;filter:alpha(opacity=70);width:550px;height:369px;display:none;position:absolute;z-index:700;cursor:pointer;}
#full_screen_bg{position:absolute;z-index:9999;top:0;left:0;display:none;}
#full_screen_image{position:absolute;z-index:10000;top:0;left:0;display:none;}
#view-copy{position:absolute;top:0;z-index:10;width:205px;height:40px;line-height:40px;padding-left:15px;font-weight:bold;font-family:Arial,Helvetica,sans-serif; text-align:left;font-size:18px;cursor:pointer;}
#view-copy-bg{width:220px;top:0;height:40px;position:absolute;bottom:0px;z-index:1;cursor:pointer;}
.view-info{color:#000000;}
#view-copy.roll_over{color:#54b2b0}
#nav-next, #nav-previous{width:40px;height:220px;position:absolute;cursor:pointer;}
#nav-next{right:0px;}
#nav-previous{left:0px;}
#view-copy-section{position:absolute;height:40px;overflow:hidden;bottom:0px;left:0px;}
#view-desc-copy{position:absolute;top:40px;;z-index:10;background-color:#ffffff;display:block;text-align:left;padding:0 30px 20px;color:#000000;font-size:18px;font-family:Arial,Helvetica,sans-serif; width:auto;left:0px;}
#view-desc-copy h2{text-transform: uppercase; font-size:30px;font-weight:normal;margin-top:20px;color:#000000;margin-bottom:20px;}
#cta-button{background-color:#54b2b0;height:40px;line-height:40px;margin-top:20px;padding-left:20px;padding-right:20px;font-size:14px;font-weight:bold;display:inline-block; color:#fff;text-decoration:none; vertical-align: baseline;}
#cta-button img{border:none}
#btn-hd-close{position:absolute;cursor:pointer;right:0;top:0;z-index:100;width:40px;height:40px}

#view-copy-bg {
    background:url('assets/no-index/view_info_bg.png') no-repeat 0 0;
}
#view-copy-bg.hover {
    background-position: 0 -40px;
}
#view-copy-bg.minus {
    background-position: 0 -80px;
}
#view-copy-bg.minus.hover {
    background-position: 0 -120px;
}

#btn-hd-close {
    background:url('assets/no-index/full_screen_close.png') no-repeat 0 0;
}
#btn-hd-close.hover {
    background-position: 0 -40px;
}

#nav-previous {
    background:url('assets/no-index/hd_nav_prev.png') no-repeat 0 0;
}
#nav-previous.hover {
    background-position: -40px 0;
}
#nav-next {
    background:url('assets/no-index/hd_nav_next.png') no-repeat 0 0;
}
#nav-next.hover {
    background-position: -40px 0;
}
#pin-it-gallery {
    position:absolute;
    top:10px;
    z-index:1000;
}
#pin-it-fullscreen {
    position:absolute;
    top:13px;
    left:13px;
}

/* corporate booking page Header */
.cbp_header_wrapper {
    float:left;
    width:650px;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.cbp_header_wrapper a {
	color: #000;
}
.cbp_header_box {
	background-color: #FFF;
	padding: 5px;
    margin:5px 0;
    height:18px;
	color: #000;
}
* html .cbp_header_box {
    position:relative;
}
.cbp_header {
    margin:0 auto;
    height:100%;
    display:table;
    position:relative;
    top:50%;
    margin-top:-10px;
    text-align:center;
}

.cbp_header_txt {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
}

/* Booking Lightbox */
.coreBookingMethodPopup {
    width:361px;
    background-color: #000000;
    margin:5px;
    height:auto;
    padding:15px;
}
.coreBookingMethodPopup .title {
    font-weight:bold;
    font-size:17px;
    color: #fff;
    text-align:justify;
}
.coreBookingMethodPopup .content {
    font-size:13px;
    padding-top:8px;
    padding-bottom:20px;
    width: auto;
    color: #ffffff;
    background-color:#000;
    text-align:justify;
}

.coreBookingMethodPopup .btn-left,
.coreBookingMethodPopup .btn-right {
    width: 15px;
    height: 28px;
}

.coreBookingMethodPopup .btn-right {
    background: #f22d25 url('assets/no-index/bn_right.gif') no-repeat left center;
}

.coreBookingMethodPopup .btn-copy {
    line-height: 28px;
    text-align: center;
    color: #ffffff;
    padding-right: 21px;
    font-size: 14px;
    white-space:nowrap;
    font-weight:normal;
}

.coreBookingMethodPopup > img {
    top: -14px !important;
    right: -14px !important;
}
.coreBookingMethodPopup .bw_button {
    background:none;
    padding:0px;
    line-height:normal;
    margin-top: 6px;

    height: 28px;
    background-color: #f22d25;
    color: #ffffff;
}
.coreBookingMethodPopup .bw_button a {
    cursor:pointer;
    text-decoration:none;
}
.coreBookingMethodPopup .bookingLanguageSelect {
    float:left;
    margin-top:8px;
}
.coreBookingMethodPopup .or {
    float:left;
    margin-top: 6px;
    height:28px;
    line-height:28px;
    margin-left:8px;
    margin-right:8px;
    font-weight: bold;
    font-size: 17px;
}
.coreBookingMethodPopup .bw_button .button-left {
    background:url('assets/no-index/btn_left.png') no-repeat;
    width:9px;
    height:21px;
}
.coreBookingMethodPopup .bw_button .button-right {
    background:url('assets/no-index/btn_right.png') no-repeat;
    width:10px;
    height:21px;
}


.coreBookingMethodPopup .bookingLanguageSelect + .bw_button {
    margin-left:10px;
    margin-top:4px;
}

/********************START RATINGS AND REVIEWS WIDGET STYLE ************************/
/****************** brand specific ********************************/                    
/****************lemeridien *******************/
#home-social-plugins + .column.single #lemeridien-ratings-widget{
    margin-top:10px;
}
#lemeridien-ratings-widget {
    background: none repeat scroll 0 0 #ffffff;
    border:1px solid #cccccc;
}
    #lemeridien-ratings-widget div, #lemeridien-ratings-widget a, #lemeridien-ratings-widget span {
        border-color:#dbdbdb;
    }
        #lemeridien-ratings-widget a{
            color:#54b2b0;
            font-size:12px;
            font-weight:bold;
        }
        #lemeridien-ratings-widget a#rw-write{
            border-color:#dbdbdb;
        }
     #lemeridien-ratings-widget .rw-main .ratings-percent .rw-recommend-span{
        color:#54b2b0;
        font-weight:bold;
    }
    #lemeridien-ratings-widget .rw-type-1, #lemeridien-ratings-widget .rw-type-3 {
        margin: 0 auto;
        padding: 20px 0 25px;
        width: 730px;
    }
    #lemeridien-ratings-widget .rw-type-3 {
        width: 740px;
    }
    #lemeridien-ratings-widget .rw-main .ratings-numstars .rwsr-inner-bar, #lemeridien-ratings-widget .rw-main .ratings-type .rwcr-bars .rwcr-inner-bar
    {
        background: none repeat scroll 0 0 #54b2b0;
    }
    #lemeridien-ratings-widget .rw-main .ratings-numstars .rwsr-bar, #lemeridien-ratings-widget .rw-main .ratings-type .rwcr-bars .rwcr-outer-bar  
    {
        background: none repeat scroll 0 0 #f1f1f1;            
    }
    
    #lemeridien-ratings-widget .rw-type-1 .rw-main div.ratings-avg {
        margin-left: 5px;
    }
    #lemeridien-ratings-widget .rw-type-1 .rw-main div.ratings-numstars{
        /* padding-right: 40px; */
    }
    #lemeridien-ratings-widget .rw-type-1 .rw-main div.ratings-type{
        width:318px;
    }
            
    #lemeridien-ratings-widget .rw-type-2 {
        margin: 0 auto;
        padding:25px 40px ;
        width: 730px;
    }
        #lemeridien-ratings-widget .rw-type-2 .rw-main{
            margin-left:0;
        }
            #lemeridien-ratings-widget .rw-type-2 .rw-main .ratings-avg .rw-rating-stars{
                margin-left: -5px;
                padding-left: 5px;
                padding-right: 5px;
                padding-bottom: 34px;
            }
            #lemeridien-ratings-widget .rw-type-2 .rw-main .ratings-percent {
                padding-right: 23px;
            }
            #lemeridien-ratings-widget .rw-type-2 .rw-main div.ratings-review{
                width:550px;
            }

    #lemeridien-ratings-widget .rw-type-3 .rw-header {
        margin-left:0;
    }
        #lemeridien-ratings-widget .rw-type-3 .rw-main .ratings-avg {
            margin-left: 0px;
        }

        #lemeridien-ratings-widget .rw-type-3 .rw-main .ratings-type {
            width: 270px;
        }
        #lemeridien-ratings-widget .rw-type-3 .rw-main .ratings-percent .rw-recommend-span{
             margin-top: -5px;
        }
/************* END RATINGS AND REVIEWS WIDGET STYLE ***********/

/*Guest Gallery Page*/
#guestGallery {
	margin-left: 18px;
	width: 800px;
}
#guestGallery .instagramTitle{
	margin-top: 8px;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
}
#guestGallery .imageFilter {
	position: relative;
}
#guestGallery .imageFilter .filterTitle {
	font-size: 12px;
	margin: 0;
	margin-top: 10px;
	color: #000000;
	font-weight: normal;
	text-transform: uppercase;
}
#guestGallery .imageFilter .filterImage {
	position: absolute;
	right: 4px;
	top: -17px;
}
#guestGallery .imageFilter .filterOptions {
	padding-left: 0;
	margin-left: 0;
	margin-top: 10px;
	margin-bottom: 5px;
}
#guestGallery .imageFilter .filterOptions .filter {
	background: #58b2b0;
	height: 17px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	list-style: none;
	margin-right: 3px;
	margin-bottom: 6px;
	font-size: 14px;
	padding: 5px 25px;
}
#guestGallery .imageFilter .filterOptions .filter a{
	color: #ffffff;
	text-transform: capitalize;
}
#guestGallery .imageFilter .filterOptions .filter.selected {
	background: #ffffff;
	border: 1px solid #cccccc;
}
#guestGallery .imageFilter .filterOptions .filter.selected a{
	color: #000000;
}
#guestGallery #guestPhoto .thumbs {
	overflow: hidden;
}
#guestGallery #guestPhoto .thumbs .imgBlock {
	width: 113px;
	height: 114px;
	float: left;
	margin-right: 6px;
	margin-bottom: 6px;
	padding: 6px;
	background: #ffffff;
	border: 1px solid #c3c3c3;
}
#guestGallery #guestPhoto .thumbs .imgBlock.featured {
	width: 246px;
	height: 245px;
}
#guestGallery #guestPhoto .thumbs .imgBlock.featured img {
	width: 244px;
	height: 244px;
}
#guestGallery #guestPhoto .thumbs .imgBlock img {
	width: 112px;
	height: 113px;
}
#guestGallery #guestPhoto .termsCondLink {
	margin-top: 10px;
	margin-bottom: 15px;
}
#guestGallery #guestPhoto .termsCondLink #termsCondLink {
}
#guestGallery #guestPhoto .termsCondLink #termsCondLink {
	color: #58b3b0;
	font-size: 13px;
	text-decoration: none;
	font-weight: normal;
	cursor: pointer;
}
/*Fancy box*/
.fancyBoxPopUp {
	text-align: left;
}
.fancyBoxPopUp h3,
.fancyBoxPopUp h4,
.fancyBoxPopUp h5 {
	line-height: 15px;
	margin: 0;
	font-family: Arial;
	color: #000000;
	font-weight: bold;
}
.fancyBoxPopUp h3 {
	font-size: 18px;
	margin-bottom: 20px;
	font-family: Georgia;
}
.fancyBoxPopUp h4 {
	font-size: 14px;
	font-weight: bold;
}
.fancyBoxPopUp .number {
	margin-bottom: 7px;
}
.fancyBoxPopUp .user {
}
.fancyBoxPopUp h5 {
	font-size: 12px;
	margin-bottom: 9px;
}
.fancyBoxPopUp .imageWrap .floatLeft {
	float: left;
}
.fancyBoxPopUp .imageWrap {
	width: 766px;
}
.fancyBoxPopUp .imageWrap .image {
	width: 610px;
}
.fancyBoxPopUp .imageWrap .image img {
	width: 100%;
}
.fancyBoxPopUp .imageWrap .info {
	max-width: 126px;
	word-wrap: break-word;
	margin-left: 20px;
}
.fancyBoxPopUp .imageWrap .info img {
	margin-bottom: 13px;
}
.fancybox-inner {
	height: 648px !important;
}
.fancyBoxPopUp .submit {
	border: none;
	width: 120px;
	line-height: 30px;
	background: #59B3B0;
	color: #ffffff;
	cursor: pointer;
    font-weight: bold;
    font-size: 12px;
    text-decoration:none;
}
/*End of pop up fancy box*/

/*Popup Terms and Condition*/
.termsInnerBox {
	height: 800px !important;
}
.fancybox-inner.instagramTerms {
	height: auto !important;
}
.instagramTermsCondLayer {
	text-align: left;
    font-size: 12px;
    font-family: Arial;
	width: 744px;
	color: #000000;
}
.instagramTermsCondLayer h3 {
	margin-top: 5px;
	margin-bottom: 10px;
    font-family: Arial;
    font-size: 18px;
    color: #000000;
}
.instagramTermsCondLayer h5 {
	margin-bottom: 12px;
	margin-top: 0px;
    font-family: Arial;
    font-size: 12px;
}
.instagramTermsCondLayer h5.contentGuide {
	margin-bottom: -1px;
}
.instagramTermsCondLayer a {
	color: #59B3B0;
	text-decoration: none;
    font-weight: bold;
}
.instagramTermsCondLayer p {
	margin: 0;
	margin-bottom: 13px;
}
.instagramTermsCondLayer ul.guidelines,
.instagramTermsCondLayer ul.removePhotos {
	padding-left: 32px;
	margin-top: -2px;
	font-size: 12px;
	margin-bottom: 18px;
}
.instagramTermsCondLayer ul.removePhotos {
	margin-top: 10px;
	margin-bottom: 15px;
}
.instagramTermsCondLayer .instagramUser {
	margin-bottom: 3px;
}
.instagramTermsCondLayer .userNameField {
	margin-bottom: 11px;
}
.instagramTermsCondLayer .userNameField .userName {
	width: 200px;
}
.instagramTermsCondLayer .certifyBlock {
	margin-bottom: 7px;
}
.instagramTermsCondLayer .actionButton .submit {
	border: none;
	width: 80px;
	line-height: 20px;
	background: #59B3B0;
	color: #ffffff;
	cursor: pointer;
    font-weight: bold;
    font-size: 12px;
}
#sendSuccess {
	display: none;
	text-align: left;
	color: #000000;
}
#sendSuccess h1 {
	font-size: 16px;
}
.errorMsg {
	display: none;
	border: 1px solid #B50000;
	color: #B50000;
}
a.fancybox-nav.fancybox-next span.arrowNext {
    background-image: url("assets/nextArrow_hover.png");
}
a.fancybox-nav.fancybox-prev span.arrowPrev {
    background-image: url("assets/previousArrow_hover.png");
}
#guestPhoto a img, .fancyBoxPopUp a img{
    border: none;
}

/*End of Popup Terms and Condition*/